@charset "utf-8";

/* 通用样式 */
div, table, form, ul, ol, li, dl, dt, img, dd, tr, span, input, select, img, p {margin:0 ;padding:0;}
h1,h2, h3, h4, h5, h6, h7{padding:0px;margin:0px;}
body {font-size:12px; font-family:"宋体"; color:#333333; background:#FFFFFF;margin:0 auto;text-align:center;}
a {text-decoration:none; color:#333333}
a:hover{color:#CC0000;}
ul li{list-style:none;}
img {border:none;}
input, select {color:#666666;font-size:12px;vertical-align:middle; text-align:left;}
input[type=text], input[type=password] {height:18px;}

/* 页面总宽度 */
.container{ width:1002px; height:auto; line-height:24px; text-align:center;margin:0 auto;}

/* 主体 */
.cl{ clear:both;}
.left{ float:left; width:496px;}
.daoyu{ padding:10px; clear:both; line-height:22px; text-align:left; text-indent:2em; margin-bottom:6px;}
.bg-1{ background:url(100519jtzr-4.gif) no-repeat; width:476px; height:135px; padding:10px;}
.font-1{ text-align:left; text-indent:2em; line-height:22px;}

.right{ float:right; width:496px;}
.wdm{ width:565px; float:left;}
.font-2{ color:#008BBB; font-size:14px; font-weight:bold; line-height:30px;}
.table-1{ margin:10px 0 10px 0;}

.yjzy{ width:401px; float:right;}
.yjzykk{ background-color:#fff; border-left:#ccc solid 1px; border-right:#ccc solid 1px;}
.td-1{ background-color:#E5F9FF;}
.bgtykk{ background-color:#fff; border-left:#B2DDED solid 1px; border-right:#B2DDED  solid 1px; border-bottom:#B2DDED  solid 1px; }
.style1 {color: #cc0000;}
.STYLE2 {font-size: 16px;}

/* 新加 */
.hot{ float:left; background:url(100518jiaotong-2.gif) no-repeat; width:496px; height:223px; padding:0px 0px 0 0px;}
.table-1{ margin-top:10px;}
.table-1 li{ background:url(100517dianmo-15.gif) no-repeat 3px 9px; padding-left:13px; text-align:left; line-height:24px;}
.font-3{ font-family:"黑体"; font-size:20px; line-height:30px; text-align:center;}
.font-4{ font-size:12px; font-weight:normal; text-align:left; line-height:24px;}

/*联播新闻*/
.slide-div {
width:484px; 
height:230px;
padding:5px;
overflow:hidden;
border:#A0D9EC 1px solid;
float:right;
}

.slide-top {
width:484px; 
height:230px;
}


.ifocus_pic { 
position:relative; 
float:left; 
width:355px; 
height:230px; 
overflow:hidden;
left:0px; 
top:0px;
}

.ifocus_piclist {
position:absolute; 
left:0px; 
top:0px;
}


.ifocus_piclist li, .ifocus_piclist div{
width:355px; 
height:230px;
overflow:hidden;
float:left;
}

.ifocus_piclist img {width:355px; height:230px; padding:0px; margin:0px; border:none;}

.ifocus_btn {
width:118px; 
height:230px; 
float:right; 
overflow:hidden;
}

.ifocus_btn div{
width:118px;
height:77px;
}

.ifocus_btn div img{
width:118px;
height:74px;
margin-top:2px;
display:inline;
}

.ifocus_btn .current{
filter:alpha(opacity=100);
}

.ifocus_btn .current img{
border:#CC0000 1px solid;
width:116px;
height:72px;
}


.ifocus_btn .normal{
filter:alpha(opacity=50);
}


.heidi{
width:355px;
height:26px;
position:relative;
top:0px;
left:-32px;
}

.heidi_wai{
width:354px;
height:26px;
position:absolute;
top:-26px;
left:-32px;
background-color:#000000;
filter:alpha(opacity=50); 
}


.ifocus_tx {
position:relative;
width:354px;
height:26px;
top:-50px;
left:-32px;
color:#FFFFFF;
line-height:26px; 
text-align:left;
padding-left:10px;
border:none;
background-image:none;
}

.ifocus_tx ul{
border:none;
background-image:none;
}

.ifocus_tx ul li {
border:none;
background-image:none;
}

.ifocus_tx a { color:#FFFFFF}

.ifocus_tx .normal { display:none;}





